.login-page {
  display: flex;
  min-height: 75vh;
  padding-top: 113px;
  padding-bottom: 56px;
  align-items: center;
}

.login-page h2 {
  font-size: 24px;
  font-weight: 500;
  font-style: normal;
  line-height: normal;
  margin: 0 0 20px;
  color: #1d1d1d;
}

.login-page .login-content form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.login-page .login-content form .form-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  flex-basis: 100%;
}

.login-page .login-content form button {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  padding: 16px;
  transition: all .3s;
  text-align: center;
  color: #fff;
  border: none;
  border-radius: 8px;
  background: #1d1d1d;
  flex-basis: 100%;
}

.login-page .login-content form button:hover {
  background: #292929;
}

.login-page .login-content form button:disabled {
  cursor: not-allowed;
  opacity: .4;
}

.login-page .login-content form button:disabled:hover {
  background: #1d1d1d;
}

.login-page .login-content form label {
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  line-height: 20px;
  margin-bottom: 5px;
  color: #1d1d1d;
}

.login-page .login-content form input {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  width: 100%;
  padding: 9px 13px;
  color: #1d1d1d;
  border: 1px solid #e6e6e6;
  border-radius: 8px;
  background: #fff;
}

.login-page .login-content form input::-webkit-input-placeholder {
  color: #747474;
}

.login-page .login-content form input::-moz-placeholder {
  color: #747474;
}

.login-page .login-content form input:-moz-placeholder {
  color: #747474;
}

.login-page .login-content form input:-ms-input-placeholder {
  color: #747474;
}

.login-page .login-content form input:focus::-webkit-input-placeholder {
  color: transparent;
}

.login-page .login-content form input:focus::-moz-placeholder {
  color: transparent;
}

.login-page .login-content form input:focus:-moz-placeholder {
  color: transparent;
}

@media screen and (min-width: 768px) {
  .login-page {
    display: flex;
    min-height: 92vh;
    align-items: center;
  }

  .login-page .login-content {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (min-width: 1280px) {
  .login-page h2 {
    font-size: 32px;
    margin: 0 0 39px;
  }

  .login-page .login-content {
    width: 300px;
  }
}
